Bug 1629090 - [SSUI] Able to create snapshot with memory on powered down VM
Summary: [SSUI] Able to create snapshot with memory on powered down VM
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.9.5
Assignee: Chris Hale
QA Contact: Antonin Pagac
URL:
Whiteboard:
Depends On: 1600043
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-09-14 20:35 UTC by Satoe Imaishi
Modified: 2018-11-05 14:00 UTC (History)
8 users (show)

Fixed In Version: 5.9.5.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1600043
Environment:
Last Closed: 2018-11-05 13:59:33 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3466 None None None 2018-11-05 14:00:11 UTC

Comment 3 CFME Bot 2018-09-17 17:22:09 UTC
New commit detected on ManageIQ/manageiq-ui-service/gaprindashvili:

https://github.com/ManageIQ/manageiq-ui-service/commit/a6762eedf50411a9fe2dc132bd2ef638c33bb225
commit a6762eedf50411a9fe2dc132bd2ef638c33bb225
Author:     Allen Wight <allen.b.wight@gmail.com>
AuthorDate: Thu Jul 12 17:42:24 2018 -0400
Commit:     Allen Wight <allen.b.wight@gmail.com>
CommitDate: Thu Jul 12 17:42:24 2018 -0400

    Merge pull request #1455 from chalettu/snapshot-memory

    BZ#1600043  - Snapshot modal. Add support to hide memory checkbox
    (cherry picked from commit 43d501a199b5a1fcbbbf555b5ae56e38996ab676)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1629090

 client/app/services/process-snapshots-modal/process-snapshots-modal.html | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 4 Antonin Pagac 2018-10-04 16:59:45 UTC
Verified with 5.9.5.0.

Comment 6 errata-xmlrpc 2018-11-05 13:59:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3466


Note You need to log in before you can comment on or make changes to this bug.